Attention NetWare 3.11, 3.12 and 4.10 users

November 04, 1999 Sophos Press Release

Sophos Anti-Virus for NetWare's support for Novell NetWare 3.11 will be discontinued after 31st December 1999.

NetWare 3.11 is not Y2K compliant and has not been supported by Novell since January 1999. Please see Novell's customer letter "Discontinuance of technical support for NetWare 3.11" for further details.

Novell has also stated that incident support for NetWare 3.12 and NetWare 4.10 will cease after 1 May 2000. Sophos Anti-Virus for NetWare's support for NetWare 3.12 and 4.10 will be discontinued on 31 March 2000, and we recommend users update to a newer version of Novell NetWare accordingly.

Please see Novell's customer letters "Discontinuance of technical support for NetWare 3.12" and "Discontinuance of technical support for NetWare 4.10" accordingly.